That would be 1.0.10 right? I tried that one (on my mac) and had
trouble with it (a missing file and a bad file, or something... I told
Caleb by email). I might have to give it a try on my linux box,
although at the moment with my patched rubygems.rb I'm in no hurry.
Glad to hear it's been taken care of.